burn_classes:
  unburned: 107403
  low: 946
  moderate: 2276
  high: 482
emampr_landcover_vote_2017:
  42: 69812
  52: 59000
  95: 88
  23: 13
  81: 5
  24: 4
  11: 1
  22: 1
soil_textures:
  clay loam: 128905
  silt loam: 19
